CVE-2015-5037

2016-01-03T05:59:00
ID CVE-2015-5037
Type cve
Reporter cve@mitre.org
Modified 2016-01-08T01:36:00

Description

Cross-site request forgery (CSRF) vulnerability in IBM Connections 3.x before 3.0.1.1 CR3, 4.0 before CR4, 4.5 before CR5, and 5.0 before CR3 allows remote authenticated users to hijack the authentication of arbitrary users for requests that insert XSS sequences.